gio-sharp GLib.OutputStream GLib.IPollableOutputStream To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.Source `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("socket")
  GLib.Socket To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.